// Top-level, general application description:
"ApplicationDescription" = "AppCleaner is a utility which allows you to thoroughly uninstall unwanted apps.";

// Software update connection:
"SoftwareUpdatePurpose" = "AppCleaner checks for new updates.";
"SoftwareUpdateDenyConsequences" = "If you deny these connections, you will not be notified about new updates.";
